## X Ant Project Properties.
## 2005-07-16

java.home=${env.JAVA_HOME}

## Java Compiler Settings
build.compiler=modern
javac.debug=on
javac.deprecation=true
javac.failonerror=false
javac.fork=no
javac.listfiles=yes

## Sun JDK Tools -- 1.5.0_03 -- 2005-05-20.
tools=${java.home}/../lib/tools.jar

## Sun J2EE -- 1.4_01 -- 2005-05-20.
j2ee=G:/SunJava/jdkee140/lib/j2ee.jar

## SSS Libs.
sss.lib=D:/eclipse/workspace/SSSLib/lib

build.classpath=\
${tools};\
${sss.lib}/sss.jar;\
${j2ee};\

tomcat.dir=H:/Tomcat55/webapps
